Cyberduck Mountain Duck CLI

#8110 closed defect (duplicate)

Scrolling position reset on browser reload

Reported by: alexander pyatkin Owned by: yla
Priority: normal Milestone: 4.5.2
Component: interface Version: 4.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 8

Description

Hello! I found some inconveniences while using Cyberduck for Windows 8. When you have a long list of files (e.g. /etc dir on remote machine) and refresh the page, the list window scrolls to top. It's very uncomfortably to scroll the list to the previous position.

I didn't check for Mac version for this problem, but I will check soon and update description if needed.

Change History (4)

comment:1 Changed on Jul 25, 2014 at 12:19:08 PM by dkocher

  • Owner changed from dkocher to yla

comment:2 Changed on Jul 29, 2014 at 1:21:35 PM by dkocher

  • Summary changed from No file list scrolling after refresh with long file lists to Scrolling position reset on browser reload

comment:3 Changed on Aug 10, 2014 at 4:35:55 PM by dkocher

#8156 closed as duplicate.

comment:4 Changed on Aug 10, 2014 at 9:12:00 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #7941.

Note: See TracTickets for help on using tickets.
swiss made software